@font-face{
  font-family:"Foundry Sans Light";
  src:url("/wp-content/themes/blankslate/fonts/FoundrySans-Light.woff2") format("woff2"),
      url("/wp-content/themes/blankslate/fonts/FoundrySans-Light.woff") format("woff");
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Foundry Sans";
  src:url("/wp-content/themes/blankslate/fonts/FoundrySans-Normal.woff2") format("woff2"),
      url("/wp-content/themes/blankslate/fonts/FoundrySans-Normal.woff") format("woff");
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Foundry Sans Bold";
  src:url("/wp-content/themes/blankslate/fonts/FoundrySans-Medium.woff2") format("woff2"),
      url("/wp-content/themes/blankslate/fonts/FoundrySans-Medium.woff") format("woff");
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Foundry Sans Thicc";
  src:url("/wp-content/themes/blankslate/fonts/FoundrySans-Demi.woff2") format("woff2"),
      url("/wp-content/themes/blankslate/fonts/FoundrySans-Demi.woff") format("woff");
  font-style:normal;
  font-display:swap;
}

@font-face {
    font-family: 'The Amoret Collection Sans';
    src: url('/wp-content/themes/blankslate/fonts/AmoretSans.woff2') format('woff2'),
        url('/wp-content/themes/blankslate/fonts/AmoretSans.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'The Amoret Collection Script';
    src: url('/wp-content/themes/blankslate/fonts/AmoretScript.woff2') format('woff2'),
        url('/wp-content/themes/blankslate/fonts/AmoretScript.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmoretSans';
    src: url('/wp-content/themes/blankslate/fonts/AmoretSans.woff2') format('woff2'),
        url('/wp-content/themes/blankslate/fonts/AmoretSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmoretScriptAlt';
    src: url('/wp-content/themes/blankslate/fonts/AmoretScriptAlt.woff2') format('woff2'),
        url('/wp-content/themes/blankslate/fonts/AmoretScriptAlt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmoretScript';
    src: url('/wp-content/themes/blankslate/fonts/AmoretScript.woff2') format('woff2'),
        url('/wp-content/themes/blankslate/fonts/AmoretScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}